- Main Page
- Classes
- Files
- Directories
- Related Pages

# omnetpp.ini

    # This file is shared by all tictoc simulations.
    # Lines beginning with `#' are comments

    [General]
    preload-ned-files=*.ned
    network=tictoc1  # this line is for Cmdenv, Tkenv will still let you choose from a dialog

    [Parameters]

    tictoc4.toc.limit = 5

    # argument to exponential() is the mean; truncnormal() returns values from
    # the normal distribution truncated to nonnegative values
    tictoc6.tic.delayTime = exponential(3)
    tictoc6.toc.delayTime = truncnormal(3,1)